/* --- Colors --- */

body {
	background-image:url(bg.png);
	background-clip:border-box;
	-webkit-font-smoothing: antialiased;
     font-smoothing: antialiased;
	 font-smooth:always;
}
.box, .section {

}
.stripe ul li {
  background:#166549;



}
#panel {
  background:transparent;
  background-image:url(head.png);
  background-repeat:no-repeat;

 
}

.stripe ul li .head {
	background:transparent;
}


#screen, .currentTextHolder,.section a,.qtip-content, li .content a {
  color:#fff;
  -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
  

}

#panel {
color:#fff;
}


#detail,.currentTextHolder {
  color:#000;

}
#detail .msgtitle .title,#detail .text a {
  color:#666;

}
.stripe ul li .new {
  background:white;

}
.stripe ul li:hover .head {
  background:#eee;
  color:#000;
  border-width:2px;
border-color:#b5b5b5;
       -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}
.stripe ul li.facebook .content {
  background:#369;
  background:-moz-linear-gradient(top, #47a, #258);
  background:-webkit-gradient(linear, left top, left bottom, from(#47a), to(#258));
  color:#fff;
}
.stripe ul li.email .content {
  background:#900;
  background:-moz-linear-gradient(top, #a00, #800);
  background:-webkit-gradient(linear, left top, left bottom, from(#a00), to(#800));
  color:#fff;
}
.stripe ul li:hover .content,
.stripe ul li:hover .content a {
  background:#ececec;
  color:#132821;
  
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;

}

/* --- Fonts --- */

* {
	
font-family: 'Open Sans', Tahoma, sans-serif;

}
#detail .msgtitle .title {
  font-size:2em;

  font-weight:bold;
             -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}
#detail .text {
  font-size:1.45em;
     -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}
#detail .text a {
  text-decoration:none;
             -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}
.currentTextHolder {
 	font-size:1.2em;
	           -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}
.section a,.qtip-content {
 	font-size:1.2em;
 	font-weight:bold;

}
.stripe ul li .text, .modal {
  font-size:1.35em;
  margin:10px;
  padding-bottom:10px;
  

}
.stripe ul li .title {



}